/* website global settings */
html {scroll-behavior: smooth;}
a {color: #17718c;}
.bg-primary {background-color:#17718c!important;}
.bg-info {background-color:#ee0000 !important;}
.bg-success {background-color:#5b710c!Important;}
.text-primary {color:#17718c!important;}

/*header sizes*/
h1 font-size{2.25rem}
h2 font-size{2.00rem}
h3 font-size{1.75rem}
h4 font-size{1.50rem}
h5 font-size{1.25rem}

/*fix height for short pages*/
#content.container {min-height:450px;}

/*dcf logo*/
#dcf-logo{width:100%;margin-right:0px;}

/*nav menu*/
li.nav-item{
    padding:0 10px;
}

/*escape button */
#btnEscape{
    position: fixed;
    top: 2%;
    right: 4%;
    z-index:9999;
}

/*scroll up button*/
.backtotop {
    display: none;
    width: 50px;
    height: 50px;
    background: #ddd;
    border-radius: 31%;
    position: fixed;
    bottom: 50px;
    left: 50px;
    color: #000;
    box-shadow: 1px 6px 10px #1d1d1d;
    text-align: center;
    z-index:9999;

}  
.backtotop a{color: #000;}

/*carousel*/
.carousel-caption {font-size:1.5rem;}
.carousel-caption h4{font-size:2rem;}
.carousel-control-next-icon, .carousel-control-prev-icon{width:40px;height:40px;}
.carousel-control-next:focus, .carousel-control-next:hover, .carousel-control-prev:focus, .carousel-control-prev:hover {color:#000;opacity:1;}
/*page masthead*/
#masthead{
    background-image: url('/service-programs/samh/images/slider/1920x500-feet.jpg');
    background-size: cover;
    height:500px;
}

#masthead h1 {color:white;
    text-shadow:
        -2px -2px 0 #000,
        2px -2px 0 #000,
        -2px 2px 0 #000,
        2px 2px 0 #000;
} 

/*google cse search box settings*/
.gsc-control-cse{
    border:none !important;
    background-color: transparent !important;
}

.gsc-control-cse input{
    border-radius: 50px !important;
    height:50px!important;
    font-size:2em !important;
    padding:10px !important;
}

.gsc-control-cse button {
    height:60px !important;
    font-size:24px !important;
}

.gs-title, .gs-fileFormat{
    text-align: left !important;
}

#q2 {
    width:40%;
    border-radius: 50px;
    height:60px;
    font-size:30px;
}

#sa2 {
    border-radius: 50px;
    height:60px;
    font-size:24px;
}
#gsc-i-id1::placeholder{font-size:25px;}

.cse .gsc-search-button-v2,
.gsc-search-button-v2 {
  font-size: 0px;
  padding: 6px 27px;
  width: auto;
  vertical-align: middle;

  border: 1px solid #666666;
  border-radius: 2px;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;

  border-color: #3079ed !important;
  background-color: #4d90fe !important;
  background-image: linear-gradient(top,#4d90fe,#4787ed);
}

.cse .gsc-search-button-v2:hover,
.gsc-search-button-v2:hover {
  border-color: #2f5bb7 !important;
  background-color: #357ae8 !important;
  background-image: linear-gradient(top,#4d90fe,#357ae8);
}
input.gsc-input{text-indent: 125px;}

/* breadcrumbs*/
.breadcrumb{background-color: transparent !important;}

/* sidemenu restyle */
#sideWrapper {padding-top:1rem;}
#sidenav h2, #sideBar h2 {font-size:1rem;display:none;}
#sidenav h3, #sideBar h3 {font-size:1rem}
#sidenav ul , #sideBar ul {list-style: none;padding-inline-start: 0px;}
#sidenav li , #sideBar li{padding: .5rem 1rem .5rem 0rem;}
#sidenav ul ul , #sideBar ul ul{list-style: disc;padding-inline-start: 20px;}
/*card settings*/
.card a{
    color:#343a40!important;
}

/* animated loader */
/* animated loader */
.loadercard {
  display: flex;
  padding: 24px;
  min-height: 300px;
  min-width: 400px;
  background-color: #FFFFFF;
  display: flex;
  align-items: center;
  justify-content: center;
  border:none;
}
.loader{
   border-radius: 50%;
  position: relative;
  margin: 50px;
  display: inline-block;
  height: 0px;
  width: 0px;
}

.loader span{
    position: absolute;
    display: block;
    background: #ddd;
    height: 20px;
    width: 20px;
    border-radius: 50%;
    top: -20px;
    perspective: 100000px;
}
.loader span:nth-child(1) {
    left:60px;
    animation: bounce2 1s cubic-bezier(0.04, 0.35, 0, 1) infinite;
    animation-delay: 0s;
    background: #ff756f;
}
.loader span:nth-child(2) {
    left:20px;
    animation: bounce2 1s cubic-bezier(0.04, 0.35, 0, 1) infinite;
    animation-delay: .2s;
    background: #ffde6f;
}
.loader span:nth-child(3) {
    left:-20px;
    animation: bounce2 1s cubic-bezier(0.04, 0.35, 0, 1) infinite;
    animation-delay: .4s;
    background: #01de6f;
}
.loader span:nth-child(4) {
    left: -60px;
    animation: bounce2 1s cubic-bezier(0.04, 0.35, 0, 1) infinite;
    animation-delay: .6s;
    background: #6f75ff;
}

@keyframes bounce2 {
    0%, 75%, 100% {
        transform: translateY(0px);
    }
    25% {
        transform: translateY(-30px);
    }
}


/*footer*/
/*lang pointer*/
.clickLangModal{cursor:pointer;}

/*multi lang tag line*/
.tag:hover {cursor:pointer;}



